body {font-weight: normal; color: #2f2f2f; font-family: Arial,Helvetica,Sans-serif; font-size: 14px; text-align: left; background-color: #ffffff; text-transform: none; margin: 3px; padding: 0px;}

a {text-decoration: none; color: #2f2f2f; font-weight: normal; font-family: Arial,Helvetica,Sans-serif; font-size: 14px; text-transform: none;}
a:visited {text-decoration: none; color: #2f2f2f; font-weight: normal; font-family: Arial,Helvetica,Sans-serif; text-transform: none;}
a:hover {text-decoration: none; text-transform: none; color: #2f2f2f; font-weight: normal; font-family: Arial,Helvetica,Sans-serif; margin: 0px; padding: 0px;}

a.content {text-decoration: underline; color: #2f2f2f; font-weight: normal; font-family: Arial,Helvetica,Sans-serif; font-size: 14px; text-transform: none;}
a:visited.content {text-decoration: underline; color: #2f2f2f; font-weight: normal; font-family: Arial,Helvetica,Sans-serif; text-transform: none;}
a:hover.content {text-decoration: underline; text-transform: none; color: #ffffff; font-weight: normal; font-family: Arial,Helvetica,Sans-serif; background-color: #004693; margin: 0px; padding: 0px;}

a.drkblu {text-decoration: none; color: #004677; font-weight: normal; font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 16px; text-transform: none;}
a:visited.drkblu {text-decoration: none; color: #004677; font-weight: normal; font-family: Verdana,Arial,Helvetica,Sans-serif; text-transform: none;}
a:hover.drkblu {text-decoration: none; text-transform: none; color: #ffffff; font-weight: normal; font-family: Verdana,Arial,Helvetica,Sans-serif; background-color: #004677; margin: 0px; padding: 0px;}

a.navig {text-decoration: none; color: #ffffff; font-weight: bold; font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 13px; text-transform: none; margin: 0px 7px 0px 7px; padding: 0px;}
a:visited.navig {text-decoration: none; color: #ffffff; font-weight: bold; font-family: Verdana,Arial,Helvetica,Sans-serif; text-transform: none; margin: 0px 7px 0px 7px; padding: 0px;}
a:hover.navig {text-decoration: none; text-transform: none; color: #78282b; font-weight: bold; font-family: Verdana,Arial,Helvetica,Sans-serif; background-color: #ffffff; margin: 0px 7px 0px 7px; padding: 0px;}

a.whit14 {text-decoration: underline; color: #ffffff; font-weight: normal; font-family: Arial,Helvetica,Sans-serif; font-size: 13px; text-transform: none; margin: 0px; padding: 0px;}
a:visited.whit14 {text-decoration: underline; color: #ffffff; font-weight: normal; font-family: Arial,Helvetica,Sans-serif; text-transform: none; margin: 0px; padding: 0px;}
a:hover.whit14 {text-decoration: underline; text-transform: none; color: #78282b; font-weight: normal; font-family: Arial,Helvetica,Sans-serif; background-color: #ffffff; margin: 0px; padding: 0px;}

a.redd18 {text-decoration: underline; color: #ff0000; font-weight: bold; font-family: Arial,Helvetica,Sans-serif; font-size: 18px; text-transform: none; margin: 0px; padding: 0px;}
a:visited.redd18 {text-decoration: underline; color: #ff0000; font-weight: bold; font-family: Arial,Helvetica,Sans-serif; text-transform: none; margin: 0px; padding: 0px;}
a:hover.redd18 {text-decoration: underline; text-transform: none; color: #ffffff; font-weight: bold; font-family: Arial,Helvetica,Sans-serif; background-color: #ff0000; margin: 0px; padding: 0px;}

a.hilight {text-decoration: underline; color: #004677; font-weight: normal; font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 18px; text-transform: none;}
a:visited.hilight {text-decoration: none; color: #004677; font-weight: normal; font-family: Verdana,Arial,Helvetica,Sans-serif; text-transform: none;}
a:hover.hilight {text-decoration: none; text-transform: none; color: #ffffff; font-weight: normal; font-family: Verdana,Arial,Helvetica,Sans-serif; background-color: #004677; margin: 0px; padding: 0px;}

.title1 {font-weight: bold; color: #ffffff; text-decoration: none; font-family: Trebuchet MS,Arial,Helvetica,Sans-serif; font-size: 56px; text-transform: none;}

.title2 {font-weight: bold; color: #78282b; text-decoration: none; font-family: Trebuchet MS,Arial,Helvetica,Sans-serif; font-size: 26px; text-transform: none;}

.whtbld18 {font-weight: bold; color: #ffffff; text-decoration: none; font-family: Trebuchet MS,Arial,Helvetica,Sans-serif; font-size: 18px; text-transform: none;}

.blkbld18 {font-weight: bold; color: #2f2f2f; text-decoration: none; font-family: Trebuchet MS,Arial,Helvetica,Sans-serif; font-size: 18px; text-transform: none;}

.blknrm18 {font-weight: normal; color: #2f2f2f; text-decoration: none; font-family: Trebuchet MS,Arial,Helvetica,Sans-serif; font-size: 18px; text-transform: none;}

.redbld18 {font-weight: bold; color: #ff0000; text-decoration: none; font-family: Trebuchet MS,Arial,Helvetica,Sans-serif; font-size: 18px; text-transform: none;}

.italic2 {font-weight: bold; color: #78282b; font-family: Arial,Helvetica,Sans-serif; font-size: 16px; font-style: italic; text-transform: none;}

.whtnrm14 {font-weight: normal; color: #ffffff; text-decoration: none; font-family: Arial,Helvetica,Sans-serif; font-size: 14px; text-transform: none;}

.caption {font-weight: normal; color: #2f2f2f; text-decoration: none; font-family: Arial,Helvetica,Sans-serif; font-size: 10px; text-transform: none;}

.galcapt {font-weight: normal; color: #ffffff; text-decoration: none; font-family: Arial,Helvetica,Sans-serif; font-size: 10px; text-transform: none;}

.banner {font-weight: normal; color: #afafaf; text-decoration: none; font-family: Helvetica,Sans-serif; font-size: 12px; text-transform: none;}

.reqfld {font-weight: normal; color: #ff0000; text-decoration: none; font-family: Arial,Helvetica,Sans-serif; font-size: 13px; text-transform: none;}

table.gry1brd {background-color: #eeeeee; border: 1px solid #000000;}

table.gry0brd {background-color: #eeeeee;}

table.tel1brd {background-color: #2b6a6f; border: 1px solid #000000;}

table.galry {background-color: #f9bb00; border: 1px solid #ffffff;}

td {font-weight: normal; color: #2F2F2F; font-family: Arial,Helvetica,Sans-serif; font-size: 14px; text-transform: none;}

td.tpblk {font-weight: normal; color: #2F2F2F; font-family: Arial,Helvetica,Sans-serif; font-size: 14px; text-transform: none; border-top: 1px solid #000000;}

td.tpgry {font-weight: normal; color: #2F2F2F; font-family: Arial,Helvetica,Sans-serif; font-size: 14px; text-transform: none; border-top: 1px solid #c2c2c2;}

td.clhed {font-weight: bold; font-size: 11px; font-family: Arial,Helvetica,Sans-serif; color: #000000; text-transform: none; border-top: 1px solid #000000;}

td.gldhed {font-weight: bold; color: #2f2f2f; text-decoration: none; font-family: Trebuchet MS,Arial,Helvetica,Sans-serif; font-size: 18px; text-transform: none; background-color: #f9bb00; border-style: solid; border-width: 1px; border-color: #000000;}

td.bluhed {font-weight: bold; color: #ffffff; text-decoration: none; font-family: Trebuchet MS,Arial,Helvetica,Sans-serif; font-size: 18px; text-transform: none; background-color: #004677; border-style: solid; border-width: 1px; border-color: #000000;}

td.galcap {font-weight: bold; color: #2F2F2F; text-decoration: none; font-family: Arial,Helvetica,Sans-serif; font-size: 12px; text-transform: none; text-align: center; cursor: pointer; vertical-align: middle;}

ul {margin-top: 0; padding-top: 0; margin-bottom: 0; padding-bottom: 0; padding-left: 20px;}

ol {margin-top: 0; padding-top: 0; margin-bottom: 0; padding-bottom: 0; padding-left: 30px;}

dl {margin-top: 0; padding-top: 0; margin-bottom: 0; padding-bottom: 0;}

dd {display: block; margin-left: 20px;}

form {margin-top: 0; padding-top: 0; margin-bottom: 0; padding-bottom: 0;}

input {font-weight: normal; color: #2f2f2f; font-family: Arial,Helvetica,Sans-serif; font-size: 14px; text-transform: none;}

input::-webkit-input-placeholder {color: #929292 !important;}

input:-moz-placeholder {/* Firefox 18- */color: #929292 !important;}

input::-moz-placeholder {/* Firefox 19+ */color: #929292 !important;}

input:-ms-input-placeholder {color: #929292 !important;}

select {font-weight: normal; color: #2f2f2f; font-family: Arial,Helvetica,Sans-serif; font-size: 14px; text-transform: none;}

textarea {font-weight: normal; color: #2f2f2f; font-family: Arial,Helvetica,Sans-serif; font-size: 14px; text-transform: none;}

p.short {margin-top: 13px; margin-bottom: 0px;}

p.medium {margin-top: 10px; margin-bottom: 0px;}

p.tiny {margin-top: 8px; margin-bottom: 0px;}

p.wee {margin-top: 5px; margin-bottom: 0px;}
